{% if messages %}
    <table class="messages">
        {% for message in messages %}
            <tr class="message {{ message.tags }}">
                <td>{{ message|safe }}
                    <a href="#" class="close">✖</a></td>
            </tr>
        {% endfor %}
    </table>
{% endif %}
